<center>

**МИНОБРНАУКИ РОССИИ**

**Санкт-Петербургский государственный**

**электротехнический университет**

**«ЛЭТИ» им. В.И. Ульянова (Ленина)**

**Кафедра Микрорадиоэлектроники и технологии радиоаппаратуры**

**(МИТ)**

  

  

  

  

  

**ОТЧЕТ**

**по ИДЗ**

**по дисциплине «ОЭиР»**

<span class="smallcaps"><span style="letter-spacing: 0.3pt">**<span
style="font-variant: normal"><span lang="ru-RU">Тема: Исследование
контактных явлений в структуре
металл-полупроводник</span></span>**</span></span>

  

<span class="smallcaps"><span style="letter-spacing: 0.3pt">**<span
style="font-variant: normal"><span lang="ru-RU">Вариант
</span></span>**</span></span><span class="smallcaps"><span
style="letter-spacing: 0.3pt">**<span style="font-variant: normal"><span
lang="ru-RU">25</span></span>**</span></span><span
class="smallcaps"><span style="letter-spacing: 0.3pt">**<span
style="font-variant: normal"><span lang="ru-RU">
14,6,3</span></span>**</span></span>

  

  

  

  

<table width="100%" data-cellpadding="7" data-cellspacing="0">
<colgroup>
<col style="width: 42%" />
<col style="width: 24%" />
<col style="width: 32%" />
</colgroup>
<tbody>
<tr class="odd" data-valign="bottom">
<td width="42%" height="27"
style="border: none; padding: 0in"><p>Студент гр. 1181</p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: none; border-right: none; padding: 0in"><p><br />
</p></td>
<td width="33%" style="border: none; padding: 0in"><p>Шишков
Д.А.</p></td>
</tr>
<tr class="even" data-valign="bottom">
<td width="42%" height="27"
style="border: none; padding: 0in"><p>Преподаватель</p></td>
<td width="25%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: none; border-right: none; padding: 0in"><p><br />
</p></td>
<td width="33%" style="border: none; padding: 0in"><p>Ситникова
М.Ф.</p></td>
</tr>
</tbody>
</table>

  

  

  

Санкт-Петербург

2023
</center>

# Содержание

[Задание](#__RefHeading___Toc9341_1004173995)

[1) Определить класс симметрии заданных материалов, построить прямую и
обратную элементарные ячейки заданных материалов. Определить размеры
Зоны Бриллюэна в направлениях X, L, К](#__RefHeading___Toc9343_1004173995)

[1.1) Металл — золото (Au)](#__RefHeading___Toc9345_1004173995)

[1.2) Полупроводник - антимонид индия (InSb)](#__RefHeading___Toc9347_1004173995)

[2) Определить концентрацию электронов для заданного металла из условия
касания зоны Бриллюэна и сферы Ферми и сделать суждение о применимости
теории свободных электронов](#__RefHeading___Toc9349_1004173995)

[3) Рассчитать и построить зависимости средней длины свободного пробега,
времени релаксации и электропроводности от температуры для металла в
диапазоне температур (0,1 - 10) *Т*<sub>*D*</sub>. Оценить степень
дефектности металла по заданной величине удельного сопротивления](#__RefHeading___Toc9351_1004173995)

[3.1) Исследование температурной зависимости длины свободного пробега](#__RefHeading___Toc9353_1004173995)

[3.2) Исследование влияния дефектов на время релаксации](#__RefHeading___Toc9355_1004173995)

[3.3) Исследование температурной зависимости электропроводности и
теплопроводности металлов](#__RefHeading___Toc9357_1004173995)

[3.4) Оценить степень дефектности металла по заданной величине удельного
сопротивления](#__RefHeading___Toc9359_1004173995)

[<span style="font-style: normal">4) Рассчитать и построить зависимость
электропроводности от толщины </span>металлической пленки при заданной
температуре. Определить минимально возможную толщину металлизации](#__RefHeading___Toc9365_1004173995)

[5) Определить эффективную массу носителей заряда, их концентрацию и
степень вырождения электронно-дырочного газа в заданном собственном
полупроводнике в данном диапазоне температур. Рассчитать и построить
зависимости концентрации, подвижности и электропроводности от
температуры для заданного примесного полупроводника](#__RefHeading___Toc7584_2535136682)

[5.1) Определить эффективную массу носителей заряда](#__RefHeading___Toc7586_2535136682)

[5.2) Оценка степени вырождения электронного газа](#__RefHeading___Toc7588_2535136682)

[5.3) Исследование зависимости концентрации носителей заряда от
температуры для собственного полупроводника](#__RefHeading___Toc7590_2535136682)

[5.4) Исследование зависимости концентрации носителей заряда от
температуры для примесного полупроводника](#__RefHeading___Toc7592_2535136682)

[5.5) Исследование зависимости подвижности от температуры для примесного
полупроводника](#__RefHeading___Toc7951_3827154421)

[5.6) Исследование зависимости электропроводности от температуры для
примесного полупроводника](#__RefHeading___Toc7953_3827154421)

[6) Рассчитать зависимости энергии Ферми и термодинамической работы
выхода для примесного полупроводника от температуры](#__RefHeading___Toc7955_3827154421)

[7) Построить энергетическую диаграмму заданной пары
металл-полупроводник в выбранном масштабе для случаев: без смещения, при
прямом и обратном смещениях. Рассчитать вольтамперную характеристику
контакта в данном диапазоне температур](#__RefHeading___Toc7957_3827154421)

[7.1) Энергетическая диаграмма](#__RefHeading___Toc7959_3827154421)

[7.2) Вольт-амперная характеристика](#__RefHeading___Toc7961_3827154421)

[8) Рассчитать концентрацию носителей заряда в заданном полупроводнике
для создания омического контакта к металлу](#__RefHeading___Toc3417_2577644421)

[9) Сделать выводы и дать рекомендации по применению исследуемого
контакта металл-полупроводник](#__RefHeading___Toc7965_3827154421)

[Список литературы](#__RefHeading___Toc9363_1004173995)

  

# <span id="__RefHeading___Toc9341_1004173995"></span> Задание

Для заданной пары металл-полупроводник оценить кинетические свойства
заданных материалов, рассчитать и построить энергетическую диаграмму и
вольт-амперную характеристику контакта в заданном диапазоне температур,
дать рекомендации по применению исследуемого контакта.

*Таблица 1. Некоторые свойства металлов*

<table width="100%" data-cellpadding="4" data-cellspacing="0">
<colgroup>
<col style="width: 9%" />
<col style="width: 9%" />
<col style="width: 9%" />
<col style="width: 9%" />
<col style="width: 9%" />
<col style="width: 9%" />
<col style="width: 9%" />
<col style="width: 9%" />
<col style="width: 9%" />
<col style="width: 9%" />
<col style="width: 9%" />
</colgroup>
<tbody>
<tr class="odd">
<td rowspan="2" width="9%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>No</p>
<p>ВАР.</p></td>
<td rowspan="2" width="9%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Элемент</p></td>
<td rowspan="2" width="9%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Структура</p></td>
<td rowspan="2" width="9%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Атомная
масса</p></td>
<td rowspan="2" width="9%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Параметр
решетки, Å</p></td>
<td rowspan="2" width="9%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Плотность,
г/см3</p></td>
<td rowspan="2" width="9%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Удельное
сопротивление, мкОм·см</p></td>
<td colspan="3" width="27%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Температура,
К</p></td>
<td rowspan="2" width="9%"
style="border: 1px solid #000000; padding: 0.04in"><p>Работа выхода φ,
эВ</p></td>
</tr>
<tr class="even">
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Дебая
(TD)</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Ферми
(TF·10<sup>-4</sup>)</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>плавления
(Tпл)</p></td>
</tr>
<tr class="odd" data-valign="top">
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>14</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Au</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>ГЦК</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>196.9</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>4.08</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>19.28</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>2.2</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>165</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>6.39</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>1337</p></td>
<td width="9%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p>4.58</p></td>
</tr>
</tbody>
</table>

  

*Таблица 2. Свойства cобственных полупроводников*

<table width="100%" data-cellpadding="4" data-cellspacing="0">
<colgroup>
<col style="width: 11%" />
<col style="width: 11%" />
<col style="width: 11%" />
<col style="width: 11%" />
<col style="width: 11%" />
<col style="width: 11%" />
<col style="width: 11%" />
<col style="width: 11%" />
<col style="width: 11%" />
</colgroup>
<tbody>
<tr class="odd">
<td rowspan="2" width="11%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>№
ВАР.</p></td>
<td rowspan="2" width="11%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Тип
примеси</p></td>
<td rowspan="2" width="11%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Полупроводник</p></td>
<td width="11%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Ширина
запрещённой области</p></td>
<td colspan="2" width="22%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Эффективная
масса</p></td>
<td colspan="2" width="22%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>Подвижность
при 300К</p></td>
<td rowspan="2" width="11%"
style="border: 1px solid #000000; padding: 0.04in"><p>Работа выхода,
Эв</p></td>
</tr>
<tr class="even">
<td width="11%" data-valign="top"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>E<sub>G</sub>
(300 К), Эв</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>m"n/me</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>m’’p/me</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>μn,</p>
<p>см2·В1·с1</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>μp,</p>
<p>см2·В1·с1</p></td>
</tr>
<tr class="odd" data-valign="top">
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>6</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>n</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>InSb</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>0.17</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>0.0133</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>0.6</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>76000</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>5000</p></td>
<td width="11%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p>4.75</p></td>
</tr>
</tbody>
</table>

  

*Таблица 3. Концентрация n- и p- примесей в полупроводниках*

<table width="100%" data-cellpadding="4" data-cellspacing="0">
<colgroup>
<col style="width: 50%" />
<col style="width: 50%" />
</colgroup>
<tbody>
<tr class="odd" data-valign="top">
<td width="50%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>№
вар.</p></td>
<td width="50%"
style="border: 1px solid #000000; padding: 0.04in"><p>3</p></td>
</tr>
<tr class="even" data-valign="top">
<td width="50%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>концентрация
примесей, м<sup>-3</sup></p></td>
<td width="50%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p>10<sup>22</sup></p></td>
</tr>
</tbody>
</table>

  

  

# <span id="__RefHeading___Toc9343_1004173995"></span> 1) Определить класс симметрии заданных материалов, построить прямую и обратную элементарные ячейки заданных материалов. Определить размеры Зоны Бриллюэна в направлениях X, L, К.

## <span id="__RefHeading___Toc9345_1004173995"></span> 1.1) Металл — золото (Au):

Структура: Гранецентрированная кубическая решётка

Формула симметрии: 3L<sub>4</sub>4L<sub>3</sub>6L<sub>2</sub>9PC

Класс симметрии: m3m

Так как формулы симметрии ГЦК и простой кубической решётки совпадают, на
рис. 1-3 приведены изображения осей, плоскостей и центра симметрии для
последнего

<center>
<img
src="./pictures/README_html_ba3fdeb38786a6bd.gif"
id="Picture 20" data-align="middle" width="293" height="250"
alt="Picture 20" />

Рис. 1 Изображение осей симметрии кубической решётки

</center>
  

<center>
<img
src="./pictures/README_html_eea170a8799b8110.png"
id="Image1" data-align="bottom" data-border="0" width="436"
height="289" />

Рис. 2 Изображение плоскостей симметрии куба

</center>
<center>
<img
src="./pictures/README_html_f9b19430cb57b85c.png"
id="Image2" data-align="bottom" data-border="0" width="200"
height="233" />

Рис. 3 Изображение центра симметрии куба

</center>
Базисные вектора:

<img
src="./pictures/README_html_a9a407988d58b715.gif"
id="Object1" width="82" height="38" /> , <img
src="./pictures/README_html_27db60b024b5738f.gif"
id="Object2" width="82" height="38" /> , <img
src="./pictures/README_html_3af48c36940ae2b9.gif"
id="Object3" width="82" height="38" />

Подставляя параметр решётки <img
src="./pictures/README_html_cae76f307b8a8f5a.gif"
id="Object29" width="64" height="18" />

<img
src="./pictures/README_html_76f99745a8a6bab1.gif"
id="Object30" width="80" height="60" /> , <img
src="./pictures/README_html_9c802c5486513114.gif"
id="Object31" width="80" height="60" /> , <img
src="./pictures/README_html_8ed19b70c72647e.gif"
id="Object32" width="80" height="60" />

Кристаллическая решётка по заданным векторам построена на рис. 4

<center>
<img
src="./pictures/README_html_64a232351c90da73.png"
id="Image3" data-align="bottom" data-border="0" width="431"
height="346" />

Рис. 4 Тройка основных векторов для ГЦК решётки

</center>
Объём элементарной ячейки:

<img
src="./pictures/README_html_98ea63322039c80a.gif"
id="Object4" width="465" height="49" />

Базисные вектора обратной решётки:

<img
src="./pictures/README_html_a17a123b24c3fa0f.gif"
id="Object5" width="155" height="38" /> ; <img
src="./pictures/README_html_c126b76cf961117e.gif"
id="Object48" width="169" height="38" />

<img
src="./pictures/README_html_a051ea75e20dbfca.gif"
id="Object6" width="197" height="60" /> , <img
src="./pictures/README_html_6bb46b38b4534afa.gif"
id="Object7" width="110" height="60" /> , <img
src="./pictures/README_html_2080968798ae4963.gif"
id="Object8" width="110" height="60" />

Что соответствует ОЦК. Её изображение на рис. 5.

<center>
<img
src="./pictures/README_html_bb46b2701121e8bf.png"
id="Image4" data-align="middle" data-border="0" width="396"
height="349" />

Рис. 5 Обратная решётка для ГЦК — ОЦК

</center>
Первая зона Бриллюэна (рис. 6):

<center>
<img
src="./pictures/README_html_6a484cbf35545f1f.png"
id="Image5" data-align="bottom" data-border="0" width="450"
height="285" />

Рис. 6 Первая зона Бриллюэна

</center>
Размеры зоны Бриллюэна по направлениям X, L, K:

<img
src="./pictures/README_html_3faf6f3bd7bd4b5e.gif"
id="Object9" width="126" height="40" /> - центр верхнего квадрата, по
направлению \[001\]

<img
src="./pictures/README_html_e8b6d8c394552486.gif"
id="Object10" width="143" height="40" /> - центр шестиугольника, по
направлению \[111\]

<img
src="./pictures/README_html_7ac7a07f89d4ca65.gif"
id="Object11" width="150" height="40" /> - середина грани соединяющей
два шестиугольника, по направлению \[101\]

## <span id="__RefHeading___Toc9347_1004173995"></span> 1.2) Полупроводник - антимонид индия (InSb)

<center>
<img
src="./pictures/README_html_ae54349c2dd5c96.png"
id="Image6" data-align="bottom" data-border="0" width="365"
height="331" />

Рис. 7 Антимонид индия

</center>
Структура: Гранецентрированная кубическая решётка

Формула симметрии: 3L<sub>4</sub>4L<sub>3</sub>6L<sub>2</sub>9PC

Класс симметрии: m3m

Изображения осей, плоскостей и центра симметрии для последнего — см.
рис. 1-3.

Базисные вектора:

<img
src="./pictures/README_html_700f292df822f057.gif"
id="Object34" width="59" height="60" /> , <img
src="./pictures/README_html_ec896cbacc87b83d.gif"
id="Object35" width="59" height="60" /> , <img
src="./pictures/README_html_da2976f5bcec2349.gif"
id="Object36" width="59" height="60" /> , считая, что постоянная решётки
= 1

Для параметра решётки <img
src="./pictures/README_html_6e4b43debd165c95.gif"
id="Object37" width="64" height="18" />

<img
src="./pictures/README_html_9a5facc68de251b5.gif"
id="Object38" width="80" height="60" /> , <img
src="./pictures/README_html_b4cd5d70bc922ac1.gif"
id="Object39" width="80" height="60" /> , <img
src="./pictures/README_html_23d93e66b5f1ca31.gif"
id="Object40" width="80" height="60" />

Кристаллическая решётка по заданным векторам изображена на рис. 4.

Объём элементарной ячейки аналогично предыдущему пункту:

<img
src="./pictures/README_html_53db321609c43c0.gif"
id="Object33" width="197" height="40" />

Базисные вектора в обратном пространстве:

<img
src="./pictures/README_html_82b58bfd9848dfab.gif"
id="Object47" width="155" height="38" /> ; <img
src="./pictures/README_html_448a26ee7ce58eac.gif"
id="Object41" width="183" height="38" />

<img
src="./pictures/README_html_a864b6400c9138f.gif"
id="Object44" width="110" height="60" /> , <img
src="./pictures/README_html_25845bf981ce825e.gif"
id="Object45" width="110" height="60" /> , <img
src="./pictures/README_html_64a88d09816b0bee.gif"
id="Object46" width="110" height="60" />

  

# <span id="__RefHeading___Toc9349_1004173995"></span> 2) Определить концентрацию электронов для заданного металла из условия касания зоны Бриллюэна и сферы Ферми и сделать суждение о применимости теории свободных электронов.

Связь радиуса Ферми с концентрацией электронов можно выяснить из
следующего выражения: <img
src="./pictures/README_html_282b877b046d0e42.gif"
id="Object51" width="71" height="24" /> . С другой стороны<span
style="text-decoration: none"> </span><span
style="text-decoration: none">введено </span>условие касания сферы Ферми
с границей зоны Бриллюэна. Из п. 1 известно, что наименьшие размеры она
имеет по направлению *<img
src="./pictures/README_html_fdfd84443cf29f26.gif"
id="Object52" width="19" height="18" />* <span
style="font-style: normal">, следовательно </span><span
style="font-style: normal">радиус Ферми для вписанной сферы </span><span
style="font-style: normal"> <img
src="./pictures/README_html_b3e28c9365b0f79c.gif"
id="Object17" width="119" height="22" /> </span>

Тогда концентрация электронов: <img
src="./pictures/README_html_a3d32a40419914d9.gif"
id="Object53" width="122" height="45" />

Концентрацию свободных электронов в металле также можно определить
пользуясь приближением слабой связи для:

<img
src="./pictures/README_html_8e4e8fdd2448184e.gif"
id="Object42" width="59" height="38" /> , где Z — его валентность, N —
количество атомов в его элементарной ячейке, а V — её объём.

Для золота:

В элементарной ГЦК решётке N = 4 атома (см. рис. 8)

<center>
<img
src="./pictures/README_html_754b2cef434e4a9b.png"
id="Image7" data-align="bottom" data-border="0" width="232"
height="234" />

Рис. 8 Атомы элементарной ячейки ГЦК решётки

</center>
При Z = 1 <img
src="./pictures/README_html_72a33f945b1ac0f1.gif"
id="Object43" width="203" height="40" />

При Z = 2 <img
src="./pictures/README_html_ff802b894b22389c.gif"
id="Object49" width="112" height="22" />

При Z = 3 <img
src="./pictures/README_html_6f525c4c6e167fe7.gif"
id="Object50" width="112" height="22" /> - наиболее частая

*Вывод:* Как видно, <img
src="./pictures/README_html_2965927fec086cae.gif"
id="Object55" width="33" height="20" /> для любой возможной валентности,
следовательно, теория свободных электронов не применима. Тогда
эффективную массу электрона примем равной массе свободного электрона
<img
src="./pictures/README_html_596f419bc088a897.gif"
id="Object18" width="120" height="22" /> кг. В сравнении со стандартным
металлом Пиппарда, у которого плотность электронов <img
src="./pictures/README_html_e6f100118b14e0d0.gif"
id="Object121" width="66" height="22" /> , а радиус Ферми <img
src="./pictures/README_html_2f8bf6835d08f6f6.gif"
id="Object118" width="81" height="22" /> , у золота они получаются
большими <img
src="./pictures/README_html_6f525c4c6e167fe7.gif"
id="Object122" width="112" height="22" /> , <img
src="./pictures/README_html_1e381e5752a4ed6f.gif"
id="Object119" width="73" height="22" /> .

# <span id="__RefHeading___Toc9351_1004173995"></span> 3) Рассчитать и построить зависимости средней длины свободного пробега, времени релаксации и электропроводности от температуры для металла в диапазоне температур (0,1 - 10) *Т*<sub>*D*</sub>. Оценить степень дефектности металла по заданной величине удельного сопротивления.

## <span id="__RefHeading___Toc9353_1004173995"></span> 3.1) Исследование температурной зависимости длины свободного пробега

Длина свободного пробега электронов в зависимости от температуры (если
она много больше температуры Дебая, то происходит упругое рассеяние,
иначе - неупругое) приблизительно рассчитывается согласно следующему
выражению:

<img
src="./pictures/README_html_bd3afe3abd424b32.gif"
id="Object12" width="198" height="72" /> .

Где <img
src="./pictures/README_html_ba4ad20c256af850.gif"
id="Object16" width="102" height="40" /> , <img
src="./pictures/README_html_b987f7b6f86825e2.gif"
id="Object13" width="89" height="20" /> — параметр решётки, <img
src="./pictures/README_html_3b269214e0394133.gif"
id="Object15" width="66" height="20" /> — температура плавления <img
src="./pictures/README_html_e17a0d5ccb58716d.gif"
id="Object14" width="56" height="20" /> — температура Дебая.

<img
src="./pictures/README_html_76226eb3bf81e37d.gif"
id="Object19" width="118" height="20" /> , <img
src="./pictures/README_html_4a9ef526a8438faf.gif"
id="Object20" width="114" height="20" /> , <img
src="./pictures/README_html_ca8c1e603644f7df.gif"
id="Object21" width="115" height="20" />

<center>
<img
src="./pictures/README_html_bc702b27098d553.png"
id="Image8" data-align="bottom" data-border="0" width="630"
height="469" />

Рис. 9 График зависимости длин свободного пробега от температуры

</center>
*Вывод:* с ростом температуры длина свободного пробега действительно
уменьшается.

## <span id="__RefHeading___Toc9355_1004173995"></span> 3.2) Исследование влияния дефектов на время релаксации

Время релаксации для рассеивания на дефектах: <img
src="./pictures/README_html_5aa724017b6a31ae.gif"
id="Object22" width="38" height="20" />

<span lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">Время релаксации для электрон-фононного
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">рассеивания
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">в
зависимости от температуры</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">: <img
src="./pictures/README_html_a9b8b8551f18836d.gif"
id="Object23" width="87" height="42" /> , </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">где <img
src="./pictures/README_html_b042fdb7fbc6d05c.gif"
id="Object24" width="95" height="44" /> </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">—</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">скорость электронов на поверхности Ферми.
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">В последней
формуле <img
src="./pictures/README_html_d0d9c3cbc54156d1.gif"
id="Object25" width="105" height="20" /> </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> — </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">постоянная Планка, <img
src="./pictures/README_html_e639d47d60f5d4b4.gif"
id="Object26" width="86" height="22" /> — концентрация
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">носителей
заряда, </span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal"> <img
src="./pictures/README_html_596f419bc088a897.gif"
id="Object27" width="120" height="22" /> </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">— эффективная масса
электрона.</span></span></span>

<span lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">Тогда, согласно </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">правилу </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">Маттиссена </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">суммарное время релаксации получается
следующим: <img
src="./pictures/README_html_2a744218334d925.gif"
id="Object28" width="146" height="61" /> .</span></span></span>

<span lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">О</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">но справедливо если
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">один
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">из
механизмов </span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">рассеяния
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">преобладает
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">над другим
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">при
</span></span></span><span lang="ru-RU">*<span
style="font-weight: normal">T </span>*</span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">=
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span
style="font-weight: normal">2</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">73 </span></span></span><span
lang="ru-RU">*<span style="font-weight: normal">К</span>*</span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">.</span></span></span>

<img
src="./pictures/README_html_cae8bcb47e884d01.gif"
id="Object54" width="122" height="21" /> <span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">; <img
src="./pictures/README_html_b3c36f7515ecf006.gif"
id="Object57" width="83" height="22" /> ; <img
src="./pictures/README_html_36af7fa130d04acb.gif"
id="Object56" width="130" height="22" /> </span></span></span>

<span lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">В</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">оспользуемся </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">формулой для электропроводности: <img
src="./pictures/README_html_f216ff9e72593cf5.gif"
id="Object59" width="166" height="44" /> , </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">где <img
src="./pictures/README_html_e2c723ade22d1803.gif"
id="Object60" width="80" height="20" /> — заряд электрона, <img
src="./pictures/README_html_c3d1f69e99db23bf.gif"
id="Object62" width="113" height="21" /> — </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">удельное сопротивление золота при
Н.У</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">. <img
src="./pictures/README_html_408276675e4c9e42.gif"
id="Object61" width="223" height="42" /> </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">.</span></span></span>

<span lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">Подставив эт</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">и</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> значени</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">я</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> в </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">правило
Маттиссена,</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span
style="font-weight: normal">получим</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> <img
src="./pictures/README_html_aacef3297281e6b5.gif"
id="Object58" width="322" height="28" /> .</span></span></span>

<span lang="ru-RU">*<span
style="font-weight: normal">В</span>*</span><span lang="ru-RU">*<span
style="font-weight: normal">ывод:</span>*</span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">
преобладает </span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">механизм
рассеивания на </span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">дефектах,
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">так как его
время релаксации меньше</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">.
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">В сравнении
с</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">о
стандартным металлом Пиппарда, </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">у которого скорость электронов на
поверхности Ферми <img
src="./pictures/README_html_e6dd0a6024eb723c.gif"
id="Object120" width="76" height="22" /> , </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">у золота </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">она </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">выше: </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> <img
src="./pictures/README_html_b3c36f7515ecf006.gif"
id="Object123" width="83" height="22" /> .</span></span></span>

<span lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">П</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">остроим </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">график зависимости
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">времени
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">релаксации
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">от
температуры</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">для
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">обоих
механизмов рассеивания и </span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span
style="font-weight: normal">суммарный</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">, считая </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">что на дефектах </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">оно</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">будет </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">постоянным</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">.</span></span></span>

<center>
<img
src="./pictures/README_html_db62ac1c94ea0e4f.png"
id="Image9" data-align="bottom" data-border="0" width="605"
height="452" />

<span lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">Р</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">ис. 10 График </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">зависимости </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">времени релаксации
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">от
температуры</span></span></span>

</center>

<span lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">Для разны</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">х температур и </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">времён релаксации </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">для </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">рассеяния</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">на </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">дефектах </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">вычислим </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">общее время релаксации
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">по
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">правилу
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span
style="font-weight: normal">Маттиссена:</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> </span></span></span>

*<span lang="ru-RU"><span
style="font-weight: normal">Т</span></span><span lang="ru-RU"><span
style="font-weight: normal">аблица 4. Суммарное время релаксации
</span></span> <img
src="./pictures/README_html_5ee58e1d66f9dbb5.gif"
id="Object75" width="60" height="20" />*

<table width="100%" data-cellpadding="4" data-cellspacing="0">
<colgroup>
<col style="width: 25%" />
<col style="width: 25%" />
<col style="width: 25%" />
<col style="width: 25%" />
</colgroup>
<tbody>
<tr class="odd" data-valign="top">
<td width="25%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_86d47cd74dd5c41f.gif"
id="Object63" width="14" height="14" /> <span
style="font-style: normal">\</span><em>T</em></p></td>
<td width="25%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_2cdb273dc0646cc2.gif"
id="Object64" width="44" height="20" /></p></td>
<td width="25%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><em>T<sub>D</sub></em></p></td>
<td width="25%"
style="border: 1px solid #000000; padding: 0.04in"><p>T<sub>пл</sub></p></td>
</tr>
<tr class="even" data-valign="top">
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-12</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-12</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_b22baa060cd8c8de.gif"
id="Object65" width="67" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p><img
src="./pictures/README_html_81302249996d7aaf.gif"
id="Object68" width="67" height="20" /></p></td>
</tr>
<tr class="odd" data-valign="top">
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-13</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-13</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_74021da7f601b6bb.gif"
id="Object66" width="67" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p><img
src="./pictures/README_html_8ad9a7bbb01371e1.gif"
id="Object69" width="47" height="20" /></p></td>
</tr>
<tr class="even" data-valign="top">
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-14</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-14</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_4577eb6586f5e252.gif"
id="Object67" width="67" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p><img
src="./pictures/README_html_162f0eb26ef66908.gif"
id="Object70" width="59" height="20" /></p></td>
</tr>
</tbody>
</table>

  

*Вывод:* <span style="font-style: normal">С ростом </span><span
style="font-style: normal">температуры </span><span
style="font-style: normal">суммарное</span><span
style="font-style: normal"> </span><span
style="font-style: normal">время </span><span
style="font-style: normal">релаксации уменьшается.</span>

## <span id="__RefHeading___Toc9357_1004173995"></span> 3.3) Исследование температурной зависимости электропроводности и теплопроводности металлов

<span lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">Теплопроводность металла можно определить
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">исходя из
закона Видемана-Франца:</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal"> <img
src="./pictures/README_html_176682cda55ee284.gif"
id="Object71" width="110" height="20" /> , </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">где <img
src="./pictures/README_html_1280454b6111b4f1.gif"
id="Object72" width="161" height="45" /> </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">— </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">число</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> Лоренца, </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">в чьей формуле присутствует
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal"> <img
src="./pictures/README_html_874fc5ffb551380.gif"
id="Object74" width="93" height="22" /> — постоянная
Больцмана</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">,
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span style="font-weight: normal">а <img
src="./pictures/README_html_247cee7f00efd4f4.gif"
id="Object73" width="35" height="19" /> — эле</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">ктропроводность, выраженная через время
релаксации из предыдущего подпункта.</span></span></span>

Для разных температур и времён релаксации для рассеяния на дефектах
вычислим электропроводность и теплопроводность:

*<span lang="ru-RU"><span
style="font-weight: normal">Т</span></span><span lang="ru-RU"><span
style="font-weight: normal">аблица </span></span><span
lang="ru-RU"><span style="font-weight: normal">5</span></span><span
lang="ru-RU"><span style="font-weight: normal">. </span></span><span
lang="ru-RU"><span style="font-weight: normal">Значения
э</span></span><span lang="ru-RU"><span
style="font-weight: normal">лектропроводност</span></span><span
lang="ru-RU"><span style="font-weight: normal">и</span></span><span
lang="ru-RU"><span style="font-weight: normal"> <img
src="./pictures/README_html_2247b28d8675114.gif"
id="Object80" width="56" height="20" /> </span></span>*

<table width="100%" data-cellpadding="4" data-cellspacing="0">
<colgroup>
<col style="width: 25%" />
<col style="width: 25%" />
<col style="width: 25%" />
<col style="width: 25%" />
</colgroup>
<tbody>
<tr class="odd" data-valign="top">
<td width="25%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_86d47cd74dd5c41f.gif"
id="Object77" width="14" height="14" /> <span
style="font-style: normal">\</span><em>T</em></p></td>
<td width="25%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_2cdb273dc0646cc2.gif"
id="Object78" width="44" height="20" /></p></td>
<td width="25%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><em>T<sub>D</sub></em></p></td>
<td width="25%"
style="border: 1px solid #000000; padding: 0.04in"><p>T<sub>пл</sub></p></td>
</tr>
<tr class="even" data-valign="top">
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-12</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_f9af87c6a7f2fc7e.gif"
id="Object82" width="59" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_79e2a0f87a85f435.gif"
id="Object83" width="55" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p><img
src="./pictures/README_html_de5a7c5821406921.gif"
id="Object84" width="55" height="20" /></p></td>
</tr>
<tr class="odd" data-valign="top">
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-13</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_e3e321fafa1b8f74.gif"
id="Object85" width="55" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_b7d559429caaf579.gif"
id="Object86" width="55" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p><img
src="./pictures/README_html_97fca98db3638345.gif"
id="Object87" width="46" height="20" /></p></td>
</tr>
<tr class="even" data-valign="top">
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-14</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_d689936b1a907932.gif"
id="Object88" width="55" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_49b973c18daed969.gif"
id="Object89" width="55" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p><img
src="./pictures/README_html_eb0603c5499a543e.gif"
id="Object90" width="55" height="20" /></p></td>
</tr>
</tbody>
</table>

  

*<span lang="ru-RU"><span
style="font-weight: normal">Т</span></span><span lang="ru-RU"><span
style="font-weight: normal">аблица </span></span><span
lang="ru-RU"><span style="font-weight: normal">6</span></span><span
lang="ru-RU"><span style="font-weight: normal">. </span></span><span
lang="ru-RU"><span style="font-weight: normal">Значения
и</span></span><span lang="ru-RU"><span
style="font-weight: normal">еплопроводност</span></span><span
lang="ru-RU"><span style="font-weight: normal">и</span></span><span
lang="ru-RU"><span style="font-weight: normal"> <img
src="./pictures/README_html_f5772b07b94c4b6e.gif"
id="Object81" width="55" height="20" /> </span></span>*

<table width="100%" data-cellpadding="4" data-cellspacing="0">
<colgroup>
<col style="width: 25%" />
<col style="width: 25%" />
<col style="width: 25%" />
<col style="width: 25%" />
</colgroup>
<tbody>
<tr class="odd" data-valign="top">
<td width="25%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_86d47cd74dd5c41f.gif"
id="Object76" width="14" height="14" /> <span
style="font-style: normal">\</span><em>T</em></p></td>
<td width="25%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_2cdb273dc0646cc2.gif"
id="Object79" width="44" height="20" /></p></td>
<td width="25%"
style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><em>T<sub>D</sub></em></p></td>
<td width="25%"
style="border: 1px solid #000000; padding: 0.04in"><p>T<sub>пл</sub></p></td>
</tr>
<tr class="even" data-valign="top">
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-12</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_5784b8e9744e6431.gif"
id="Object91" width="55" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_ae89d68cec603c08.gif"
id="Object92" width="55" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p><img
src="./pictures/README_html_460a32cc69ea67da.gif"
id="Object93" width="55" height="20" /></p></td>
</tr>
<tr class="odd" data-valign="top">
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-13</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>805</p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p><img
src="./pictures/README_html_32a3e88488b2130c.gif"
id="Object94" width="55" height="20" /></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p><img
src="./pictures/README_html_5695876e997b7e7e.gif"
id="Object95" width="55" height="20" /></p></td>
</tr>
<tr class="even" data-valign="top">
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>10<sup>-14</sup></p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>80.5</p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"><p>675</p></td>
<td width="25%"
style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in"><p><img
src="./pictures/README_html_80c558011439a1c6.gif"
id="Object96" width="55" height="20" /></p></td>
</tr>
</tbody>
</table>

  

Изобразим их на графиках:

<center>
<img
src="./pictures/README_html_1adbef4ef9b99a7d.png"
id="Image10" data-align="bottom" data-border="0" width="522"
height="385" />

<span style="font-style: normal">Р</span><span
style="font-style: normal">ис. </span><span
style="font-style: normal">11</span><span style="font-style: normal">
</span><span style="font-style: normal">График</span><span
style="font-style: normal">и</span><span style="font-style: normal">
зависимости </span><span style="font-style: normal">электропроводности и
тепло</span><span style="font-style: normal">проводности при <img
src="./pictures/README_html_a83bfc1c61533bba.gif"
id="Object97" width="61" height="22" /> </span>

<img
src="./pictures/README_html_6b9d57b0b827b9e9.png"
id="Image11" data-align="bottom" data-border="0" width="522"
height="390" />

<span style="font-style: normal">Р</span><span
style="font-style: normal">ис. 12 </span><span
style="font-style: normal">График</span><span
style="font-style: normal">и</span><span style="font-style: normal">
зависимости </span><span style="font-style: normal">электропроводности и
тепло</span><span style="font-style: normal">проводности при <img
src="./pictures/README_html_10195a75b87a4d98.gif"
id="Object98" width="61" height="22" /> </span>

<img
src="./pictures/README_html_dfbd38584f6e2871.png"
id="Image12" data-align="bottom" data-border="0" width="530"
height="396" />

<span style="font-style: normal">Р</span><span
style="font-style: normal">ис. 13 </span><span
style="font-style: normal">График</span><span
style="font-style: normal">и</span><span style="font-style: normal">
зависимости </span><span style="font-style: normal">электропроводности и
тепло</span><span style="font-style: normal">проводности при <img
src="./pictures/README_html_f16ff05835df6f92.gif"
id="Object99" width="61" height="22" /> </span>

<img
src="./pictures/README_html_ed63e4bc8ad0190.png"
id="Image13" data-align="bottom" data-border="0" width="561"
height="419" />

<span style="font-style: normal">Рис. 14 Графики </span><span
style="font-style: normal">электропроводностей и теплопроводностей
</span><span style="font-style: normal">при различных <img
src="./pictures/README_html_86d47cd74dd5c41f.gif"
id="Object100" width="14" height="14" /> </span>

</center>

*Вывод:*<span style="font-style: normal"> </span><span
style="font-style: normal">С ростом концентрации </span><span
style="font-style: normal">дефектов </span><span
style="font-style: normal">(<img
src="./pictures/README_html_2cee78fcf4e9f687.gif"
id="Object101" width="44" height="34" /> </span><span
style="font-style: normal">)</span><span style="font-style: normal">
</span><span style="font-style: normal">температурные зависимости
</span><span style="font-style: normal">электропроводности и
</span><span style="font-style: normal">теплопроводности</span><span
style="font-style: normal"> «</span><span
style="font-style: normal">выпрямляются»</span><span
style="font-style: normal">, </span><span
style="font-style: normal">вместе с чем </span><span
style="font-style: normal">также </span><span
style="font-style: normal">уменьшается </span><span
style="font-style: normal">их значение в каждой точке</span><span
style="font-style: normal">. </span><span style="font-style: normal">При
этом, </span><span style="font-style: normal">с ростом </span><span
style="font-style: normal">температуры </span><span
style="font-style: normal">электропроводност</span><span
style="font-style: normal">ь убывает, а </span><span
style="font-style: normal">теплопроводность </span><span
style="font-style: normal">возрастает</span><span
style="font-style: normal">.</span>

## <span id="__RefHeading___Toc9359_1004173995"></span> 3.4) Оценить степень дефектности металла по заданной величине удельного сопротивления

Как было вычислено в подпункте 3.2, время релаксации для рассеивания на
дефектах <img
src="./pictures/README_html_c6469e207cdab8cb.gif"
id="Object102" width="94" height="22" /> . Тогда количество дефектов в
металле <img
src="./pictures/README_html_7d186a20924b493d.gif"
id="Object103" width="134" height="34" /> .

<span lang="ru-RU">*<span
style="font-weight: normal">Вывод:</span>*</span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> В сравнении </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">с </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">концентрацией </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">носителей заряда <img
src="./pictures/README_html_e639d47d60f5d4b4.gif"
id="Object104" width="86" height="22" /> , </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">количество</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> дефект</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">ов</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal"> </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">меньше </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">на </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">10 порядков, что </span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">можно назвать приемлемым
</span></span></span><span lang="ru-RU"><span
style="font-style: normal"><span
style="font-weight: normal">значением</span></span></span><span
lang="ru-RU"><span style="font-style: normal"><span
style="font-weight: normal">.</span></span></span>

  

# <span id="__RefHeading___Toc9365_1004173995"></span> <span lang="ru-RU"><span style="font-style: normal">4) Рассчитать и построить зависимость электропроводности от толщины </span></span>металлической пленки при заданной температуре. Определить минимально возможную толщину металлизации.

Графики зависимости электропроводности плёнки от толщины <img
src="./pictures/README_html_c5065122c1e6f71.gif"
id="Object106" width="40" height="20" /> будут построены для двух
значений параметра зеркальности *p*<sub>1</sub> = 0 и *p*<sub>2</sub> =
0.5 в диапазоне температур <img
src="./pictures/README_html_f071fd7acf8c0b71.gif"
id="Object105" width="49" height="20" /> .

В предыдущем пункте при *T = T*<sub>*пл*</sub> — температуре плавления
была рассчитана длина свободного пробега <img
src="./pictures/README_html_ca8c1e603644f7df.gif"
id="Object107" width="115" height="20" /> . Удельное сопротивление
объёмного образца <img
src="./pictures/README_html_6ba3e119aa333515.gif"
id="Object108" width="76" height="21" /> .

Для «толстой плёнки» при параметре зеркальности *p* &lt; 1 справедлива
следующая формула: <img
src="./pictures/README_html_f4fa55a9687b7e2f.gif"
id="Object109" width="185" height="42" /> . Аналогично, для «тонкой
плёнки» <img
src="./pictures/README_html_233c6853d3d87219.gif"
id="Object163" width="38" height="18" /> : <img
src="./pictures/README_html_b26760647f85d484.gif"
id="Object110" width="279" height="49" /> , где <img
src="./pictures/README_html_345ba5b2158dd16e.gif"
id="Object111" width="69" height="41" />

<center>
<img
src="./pictures/README_html_d86b73aae98d4893.png"
id="Image14" data-align="bottom" data-border="0" width="549"
height="410" />

Рис. 15 График удельного сопротивления от толщины плёнки при параметре
зеркальности 0
</center>

<center>
<img
src="./pictures/README_html_b66a53643b99b09b.png"
id="Image15" data-align="bottom" data-border="0" width="551"
height="412" />

Рис. 16 График удельного сопротивления от толщины плёнки при параметре
зеркальности 0.5
</center>

При p = 1 (весь импульс электрона по направлению тока сохраняется),
размерный эффект отсутствует

Минимальную возможную толщину металлизации можно определить из
вышеприведённых графиков, выбрав такую <img
src="./pictures/README_html_9da33b2800c9b177.gif"
id="Object112" width="10" height="12" /> , что при заданном масштабе
<img
src="./pictures/README_html_9d0213a9b5a173aa.gif"
id="Object113" width="55" height="20" /> практически сольётся с <img
src="./pictures/README_html_8234fd5daa103b41.gif"
id="Object114" width="9" height="13" /> . Для данного металла это будет
<img
src="./pictures/README_html_94523ca540580693.gif"
id="Object115" width="32" height="18" /> . Тогда толщина <img
src="./pictures/README_html_ee1d17e1cda50ebc.gif"
id="Object116" width="139" height="20" />

*Вывод:* тонкие плёнки обладают низкой электропроводностью, однако, уже
начиная с толщины <img
src="./pictures/README_html_ef92783b7147dd7f.gif"
id="Object117" width="71" height="18" /> плёнка из золота должна
демонстрировать металлические свойства. При этом, при большем
коэффициенте зеркальности поверхности, действительно, удельное
сопротивление по мере уменьшения толщины плёнки возрастает в меньшей
степени.

  

# <span id="__RefHeading___Toc7584_2535136682"></span> 5) Определить эффективную массу носителей заряда, их концентрацию и степень вырождения электронно-дырочного газа в заданном собственном полупроводнике в данном диапазоне температур. Рассчитать и построить зависимости концентрации, подвижности и электропроводности от температуры для заданного примесного полупроводника.

## <span id="__RefHeading___Toc7586_2535136682"></span> 5.1) Определить эффективную массу носителей заряда

Из табл. 2 известно, что для полупроводника InSb эффективные массы
электронов и «дырок» соответственно:

<img
src="./pictures/README_html_102e2abb9b7b5b02.gif"
id="Object124" width="240" height="22" /> и <img
src="./pictures/README_html_ba60473a6b6abd6d.gif"
id="Object125" width="217" height="22" /> .

## <span id="__RefHeading___Toc7588_2535136682"></span> 5.2) Оценка степени вырождения электронного газа

Зависимость энергии Ферми от температуры имеет следующий вид: <img
src="./pictures/README_html_f88fbc59a005df3a.gif"
id="Object126" width="183" height="47" /> , где <img
src="./pictures/README_html_d76545c7ca584da9.gif"
id="Object127" width="80" height="20" /> — ширина запрещённой зоны.
(отсчёт идёт от потолка валентной зоны (*E*<sub>*C*</sub>).
Соответствующее выражение для тепловой энергии: <img
src="./pictures/README_html_388a57ddea44dbaa.gif"
id="Object128" width="80" height="20" /> . Их график представлен на рис.
17.

<center>
<img
src="./pictures/README_html_305c5aa14404db5b.png"
id="Image16" data-align="bottom" data-border="0" width="452"
height="355" />

Рис. 17 График температурной зависимости энергии Ферми и тепловой
энергии
</center>

Как видно из графика, критерий вырожденности <img
src="./pictures/README_html_331719d649a791b4.gif"
id="Object129" width="94" height="20" /> выполняется для всех
рассматриваемых температур, следовательно в этих условиях, электронный
газ является вырожденным. Это значит, что он описывается распределением
Ферми-Дирака: <img
src="./pictures/README_html_42ed02af90a2fa44.gif"
id="Object130" width="188" height="65" /> . Например, для <img
src="./pictures/README_html_2529c525c3dc8fe1.gif"
id="Object132" width="63" height="18" /> , распределение показано на
рис. 18.

<center>
<img
src="./pictures/README_html_fa4c00daf6cc7eb7.png"
id="Image17" data-align="bottom" data-border="0" width="570"
height="436" />

Рис. 18 Распределение Ферми-Дирака носителей заряда по энергиям при <img
src="./pictures/README_html_2529c525c3dc8fe1.gif"
id="Object131" width="63" height="18" />
</center>

## <span id="__RefHeading___Toc7590_2535136682"></span> 5.3) Исследование зависимости концентрации носителей заряда от температуры для собственного полупроводника

Зависимости концентрации электронов и дырок от температуры имеют
следующий вид:

<img
src="./pictures/README_html_e667a2b286063d18.gif"
id="Object133" width="270" height="47" />

<img
src="./pictures/README_html_4abeb6d9e8930c93.gif"
id="Object134" width="253" height="47" />

Их график приведён на рис. 19.

<center>
<img
src="./pictures/README_html_5349095a811ea589.png"
id="Image18" data-align="bottom" data-border="0" width="577"
height="440" />

Рис. 19 График зависимостей концентрации электронов и дырок от
температуры
</center>

## <span id="__RefHeading___Toc7592_2535136682"></span> 5.4) Исследование зависимости концентрации носителей заряда от температуры для примесного полупроводника

В работе рассмотрена донорная примесь Te с энергией ионизации в
кристаллической решётке антимонида индия *E*<sub>*g*</sub> =
*E*<sub>*d*</sub> = 0.003 *эВ*. Её концентрация *N*<sub>*d*</sub> =
10<sup>22</sup> *м*<sup>-3</sup>.

Тогда, концентрация электронов в ней равна <img
src="./pictures/README_html_aefd67c8f30c0e0b.gif"
id="Object135" width="278" height="100" />

Кроме этого, справедливы аппроксимации:

<img
src="./pictures/README_html_457de25d78371cb.gif"
id="Object136" width="296" height="51" />

<img
src="./pictures/README_html_39db36c3fe9197d8.gif"
id="Object137" width="75" height="20" />

Тогда полная концентрация электронов донорного полупроводника будет
суммой концентраций собственного и полученных от донорной примеси.

<img
src="./pictures/README_html_c2043b4f39e95cd0.gif"
id="Object138" width="131" height="20" />

<center>
<img
src="./pictures/README_html_612e6b1fe82830c7.png"
id="Image19" data-align="bottom" data-border="0" width="550"
height="410" />

Рис. 20 График зависимости концентрации зарядов в примесном проводнике
от обратной температуры
</center>

<center>
<img
src="./pictures/README_html_f9e2f2ab0ee933e8.png"
id="Image22" data-align="bottom" data-border="0" width="552"
height="412" />

Рис. 21 График зависимости концентрации зарядов в примесном проводнике
от температуры
</center>

По графику определяются температуры перехода к собственной проводимости
и истощения примесей: *T*<sub>*s*</sub> = 148 *К* (точка пересечения
*n*<sub>*d*1</sub>(*T*) и *n*(*T*)) и *T*<sub>*i*</sub> = 366 *К*
(момент, когда *n*<sub>*d1*</sub>(*T*) становится больше N<sub>d</sub>).
Таким образом, I — область примесной ионизации, II — область истощения,
III — область собственной ионизации.

## <span id="__RefHeading___Toc7951_3827154421"></span> 5.5) Исследование зависимости подвижности от температуры для примесного полупроводника

Аппроксимирующие выражения для электронной и дырочной проводимостей:

<img
src="./pictures/README_html_86b4fae1fb774347.gif"
id="Object139" width="158" height="42" /> , <img
src="./pictures/README_html_8627c454d3635828.gif"
id="Object140" width="159" height="42" /> , где <img
src="./pictures/README_html_7518d041e22b7b2c.gif"
id="Object165" width="129" height="22" /> и <img
src="./pictures/README_html_b5625a7bb77b6f34.gif"
id="Object167" width="130" height="22" /> — подвижности при 300 К.

Их график приведён на рис. 22.

<center>
<img
src="./pictures/README_html_9f4c92dd715c073b.png"
id="Image20" data-align="bottom" data-border="0" width="552"
height="404" />

Рис. 22 График подвижностей электронов и дырок

</center>

## <span id="__RefHeading___Toc7953_3827154421"></span> 5.6) Исследование зависимости электропроводности от температуры для примесного полупроводника

Электропроводность проводника выражается следующим образом:

<img
src="./pictures/README_html_329ae8f1d3112a75.gif"
id="Object141" width="222" height="20" /> , где *p*(*T*) — концентрация
дырок из подпункта 5.3, а *n*(*T*) — суммарная концентрация электронов
из 5.4. График приведён на рис. 23

<center>

<img
src="./pictures/README_html_d63d4b92fa2deb1a.png"
id="Image21" data-align="bottom" data-border="0" width="552"
height="416" />

Рис. 23 График электропроводности примесного полупроводника

</center>

<span id="__RefHeading___Toc8043_3827154421"></span> *Вывод*: ввиду
вырожденности, электронный газ описывается распределением Ферми-Дирака.
В собственном полупроводнике количество электронов и дырок равно,
поэтому зависимости концентраций совпадают. Добавление донорной примеси
увеличивает концентрацию электронов, однако, с ростом температуры они
истощаются и полупроводник переходит к собственной ионизации. С ростом
температуры за счёт ионизации, а значит увеличения количества носителей
заряда, в отличие от металла, проводимость полупроводника растёт.

# <span id="__RefHeading___Toc7955_3827154421"></span> 6) Рассчитать зависимости энергии Ферми и термодинамической работы выхода для примесного полупроводника от температуры.

Термодинамическая работа выхода для собственного полупроводника
определяется следующим выражением:

<img
src="./pictures/README_html_d7462148b0dd6c46.gif"
id="Object142" width="289" height="47" /> , где *E*<sub>*F*</sub>(*T*) —
энергия Ферми из п. 5.2, <img
src="./pictures/README_html_103a6fa0ba58b32e.gif"
id="Object166" width="109" height="20" /> - энергия сродства

Тогда расчёты

<img
src="./pictures/README_html_7602d84e10dd74d.gif"
id="Object143" width="242" height="22" /> ; <img
src="./pictures/README_html_971fe74172065706.gif"
id="Object146" width="241" height="22" />

<img
src="./pictures/README_html_eff34311e382d354.gif"
id="Object144" width="158" height="22" /> ; <img
src="./pictures/README_html_e8d5675ad1e494de.gif"
id="Object147" width="162" height="22" />

<img
src="./pictures/README_html_e72d3a870ca6ca42.gif"
id="Object145" width="160" height="22" /> ; <img
src="./pictures/README_html_64ab0d0fdf75a247.gif"
id="Object148" width="160" height="22" />

Для примесного полупроводника, соответственно:

<img
src="./pictures/README_html_dfb72b743be97c0f.gif"
id="Object149" width="236" height="47" /> и <img
src="./pictures/README_html_8e3be95979a99fdd.gif"
id="Object150" width="174" height="47" /> ,

где *E*<sub>*c*</sub> = *E*<sub>*G*</sub>; *E*<sub>*d*</sub> =
*E*<sub>*g*</sub>; <img
src="./pictures/README_html_2718f35093ac2c2a.gif"
id="Object151" width="136" height="47" />

И расчёты:

<img
src="./pictures/README_html_2c1105bc60b99b15.gif"
id="Object154" width="241" height="22" /> ; <img
src="./pictures/README_html_418262507b9e9b3c.gif"
id="Object155" width="242" height="22" />

<img
src="./pictures/README_html_2211daa355911e23.gif"
id="Object156" width="159" height="22" /> ; <img
src="./pictures/README_html_4e1c581e992d9d1.gif"
id="Object157" width="158" height="22" />

<img
src="./pictures/README_html_ee1b5928b22926fb.gif"
id="Object152" width="160" height="22" /> ; <img
src="./pictures/README_html_e2dfff6056ef5a4c.gif"
id="Object153" width="159" height="22" />

Вывод: в примесном полупроводнике энергия Ферми и работа выхода меньше,
чем в собственном, но в обоих случаях растут по мере возрастания
температуры.

#  

# <span id="__RefHeading___Toc7957_3827154421"></span> 7) Построить энергетическую диаграмму заданной пары металл-полупроводник в выбранном масштабе для случаев: без смещения, при прямом и обратном смещениях. Рассчитать вольтамперную характеристику контакта в данном диапазоне температур.

## <span id="__RefHeading___Toc7959_3827154421"></span> 7.1) Энергетическая диаграмма

<center>
<img
src="./pictures/README_html_f0b1b3481e189715.png"
id="Image23" data-align="bottom" data-border="0" width="643"
height="291" />

Рис. 24 Энергетическая диаграмма металл-вакуум-полупроводник

</center>
<center>
<img
src="./pictures/README_html_78d26dae8ff34ae2.png"
id="Image24" data-align="bottom" data-border="0" width="643"
height="429" />

Рис. 25 Энергетическая диаграмма металл-полупроводник

</center>
Вывод: Так как <img
src="./pictures/README_html_725b7795b4c693f8.gif"
id="Object158" width="58" height="22" /> , следовательно, наблюдается
анти-барьер Шоттки, или омический контакт.

## <span id="__RefHeading___Toc7961_3827154421"></span> 7.2) Вольт-амперная характеристика

В ходе построений было вычислено, что работа выхода из примесного
полупроводника <img
src="./pictures/README_html_dc0c58e424fda8a6.gif"
id="Object159" width="84" height="22" /> , энергия контактной разности
потенциалов <img
src="./pictures/README_html_13a495a9fc764b2e.gif"
id="Object160" width="162" height="22" /> .

Тогда, согласно уравнению Ричардсона, плотность тока <img
src="./pictures/README_html_10a1db3d0a7f5be2.gif"
id="Object161" width="481" height="46" /> .

Где <img
src="./pictures/README_html_e991fa7386c36d.gif"
id="Object162" width="131" height="44" /> - плотность тока насыщения.

Для трёх температур на рис. 28-30 приведены графики ВАХ.

<center>
<img
src="./pictures/README_html_87646d39cbf9580f.png"
id="Image25" data-align="bottom" data-border="0" width="569"
height="447" />

Рис. 28 ВАХ контакта при *T* = 300 *К*

</center>
<center>
<img
src="./pictures/README_html_3aba488c88973add.png"
id="Image26" data-align="bottom" data-border="0" width="569"
height="447" />

Рис. 29 ВАХ контакта при *T* = 250 *К*

</center>
<center>
<img
src="./pictures/README_html_a62ac31d5e612ec4.png"
id="Image27" data-align="bottom" data-border="0" width="569"
height="447" />

Рис. 30 ВАХ контакта при *T* = 50 *К*

</center>
<span style="font-style: normal">Вывод: </span><span
style="font-style: normal">анти-барьер Шоттки </span><span
style="font-style: normal">виден и на</span><span
style="font-style: normal"> ВАХ, </span><span
style="font-style: normal">где в </span><span
style="font-style: normal">области небольших напряжений выполняется
</span><span style="font-style: normal">закон </span><span
style="font-style: normal">Ома. </span><span
style="font-style: normal">Сопротивление в ней определяется </span><span
style="font-style: normal">только </span><span
style="font-style: normal">сопротивлением приконтактной </span><span
style="font-style: normal">области </span><span
style="font-style: normal">полупроводника.</span>

  

# <span id="__RefHeading___Toc3417_2577644421"></span> 8) Рассчитать концентрацию носителей заряда в заданном полупроводнике для создания омического контакта к металлу.

Как видно из п. 7, контакт Au-InSb образует анти-барьер Шоттки, поэтому
дополнительно легированный буферный слой не требуется.

# <span id="__RefHeading___Toc7965_3827154421"></span> 9) Сделать выводы и дать рекомендации по применению исследуемого контакта металл-полупроводник

В работе были исследованы металл золото (Au) и полупроводник антимонид
индия (InSb). Оба материала имеют гранецентрированную кристаллическую
решётку, характеристики каждой были исследованы в п. 1.

В п. 2 на основании вычисления концентрации свободных электронов было
выяснено, что к металлу неприменима теория свободных электронов<span
lang="ru-RU"><span style="font-weight: normal">.</span></span>

Золото является хорошим проводником, что было подтверждено в п. 3, где
была исследована температурная зависимость проводимости и связанные с
ней характеристики и влияние на неё дефектов кристаллической решётки.

При этом, как показано в п. 4, при толщине менее 60 нм начинает
сказываться размерный эффект — при отражении на неровностях теряется
импульс по направлению движения электронов, из-за чего сильно возрастает
сопротивление.

В п. 5 на основании заданных эффективных масс электронов и «дырок» было
выяснено, что антимонид индия является вырожденным, а значит, должно
использоваться распределение Ферми-Дирака. Однако, далее в расчётах
использовались формулы для невырожденного случая. В собственном
полупроводнике, действительно, концентрации электронов и «дырок»
совпали.

С добавлением донорной примеси теллура (Te) при низких температурах
концентрация электронов возрастает за счёт ионизации примесей, однако,
по мере роста температуры они истощаются и уже при 366 К их вклад
становится пренебрежимо мал. Проводимость полупроводника на несколько
порядков меньше, чем у металла и возрастает по мере роста температуры.

В п. 6 было показано, что добавление примеси в полупроводник уменьшает
работу выхода.

На основании энергетических диаграмм, построенных в п. 7 было выяснено,
что золото и антимонид индия, легированных теллуром образуют омический
контакт с высотой барьера <img
src="./pictures/README_html_b139d027ab48cbb5.gif"
id="Object164" width="85" height="20" /> и энергией сродства
полупроводника <img
src="./pictures/README_html_f609be0f8691d569.gif"
id="Object168" width="80" height="18" /> . Поэтому на вольт-амперной
характеристике при небольших напряжениях наблюдается прямой участок,
подчиняющийся закону Ома. При этом, так как с ростом напряжении при
прямом включении наблюдается значительный рост тока, а при обратном
«запирание» диода.

Таким образом, полученный контакт можно использовать для соединения
полупроводниковых приборов с металлическими выводами. Его удельное
сопротивление получается порядка 10<sup>-14</sup> Ом. Однако, уже при
напряжениях порядка сотых долей вольта контакт становится выпрямляющим.

# <span id="__RefHeading___Toc9363_1004173995"></span> Список литературы

1.  Ситникова М.В. Методические указания к решению задач на практических
    занятиях по дисциплине «Основы электроники и радиоматериалы»,
    СпбГЭТУ «ЛЭТИ», 2021

2.  Астанин В.В. Электронное строение и кристаллическая структура
    твердых тел. Учебное пособие. / Уфа: УГАТУ, 2007,- 132с.

3.  Ашкрофт Н., Мермин Н. Физика твердого тела. Т.1. М.: Мир, 1979

4.  Гольдберг Ю.А. Омический контакт металл--полупроводник AIIIBV:
    методы создания и свойства // Физика и техника полупроводников.
    1994, вып (№) 10. С. 1681-1689
